From 024b03e14f4b1348f2f07c25306ee8ab9ee33215 Mon Sep 17 00:00:00 2001
From: Tom Dye <tsd@tsdye.com>
Date: Sat, 29 Jan 2011 08:31:57 -1000
Subject: [PATCH] Changed org-export-latex-emphasis-alist to distinguish = from ~
 delimiters.  Added reference to org-export-latex-use-verb in docstring.

---
 lisp/org-latex.el |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

diff --git a/lisp/org-latex.el b/lisp/org-latex.el
index a45546a..3fd67b0 100644
--- a/lisp/org-latex.el
+++ b/lisp/org-latex.el
@@ -230,16 +230,16 @@ are written as utf8 files."
     ("/" "\\emph{%s}" nil)
     ("_" "\\underline{%s}" nil)
     ("+" "\\st{%s}" nil)
-    ("=" "\\verb" t)
+    ("=" "\\texttt{%s}" t)
     ("~" "\\verb" t))
   "Alist of LaTeX expressions to convert emphasis fontifiers.
-Each element of the list is a list of three elements.
-The first element is the character used as a marker for fontification.
-The second element is a formatting string to wrap fontified text with.
-If it is \"\\verb\", Org will automatically select a delimiter
-character that is not in the string.
-The third element decides whether to protect converted text from other
-conversions."
+Each element of the list is a list of three elements.  The first
+element is the character used as a marker for fontification.  The
+second element is a formatting string to wrap fontified text
+with.  If it is \"\\verb\", and org-export-latex-use-verb is not
+nil, Org will automatically select a delimiter character that is
+not in the string.  The third element decides whether to protect
+converted text from other conversions."
   :group 'org-export-latex
   :type 'alist)
 
-- 
1.7.1

